.MainBox{
	width:173px;
	margin-left:1 px;
	margin-right:1 px;
	float:left;
}
.MainBoxClear{
	height:1px;
	clear:both;
}

.MainItem{
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	filter:dropshadow(offx=1,offy=1,color=#999999,positive=true);
	position:relative;
	width:100px;
	height:20px;
	text-decoration:none;
}
.MainItem2{
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	filter:dropshadow(offx=1,offy=1,color=#999999,positive=true);
	position:relative;
	text-decoration:none;
	text-align:right;
	padding-top:8px;
	padding-right:10px;
	height:32px;
	background-repeat:no-repeat;
}
#Gaiyou{
	background-image:url(m2.png);
}
#Katsudou{
	background-image:url(m3.png);
}
#Netsusokuteishi{
	background-image:url(m4.png);
}
#Links{
	background-image:url(m5.png);
}
	a.MainItemLink{
		color:#ffffff;
		text-decoration:none;
	}
	a{
		text-decoration:none;
	}
	a.LinkRed{
		color:#ff0000;
		text-decoration:underline;
	}
.SubItem {
	margin-bottom: 10px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 12px;
}
.WhatsNewItemTitle {
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 12px;
	color:#ff0000;
}
.WhatsNewItemMain {
	margin-bottom: 10px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
}
.LectureDate{
	font-weight:normal;
	padding-left:30px;
	color:#ff0000;
}
.LecturePlace{
	font-weight:normal;
	padding-left:40px;
}
.LectureAppl{
	font-weight:normal;
	padding-left:30px;
}
.WthatsNewLectureBox{
	width:340px;
	padding-left:5px;
	padding-right:5px;
	float:left;"
}
.WthatsNewLectureBox2 {
	width:680px;
	padding-left:5px;
	padding-right:5px;
"}
